<?php
namespace App\Http\Model;

use Illuminate\Database\Eloquent\Model;

/**
 * Class St_country
 * @package App\Sports\Model
 * 国家 地区 关系
 */
class St_set_sports_record extends Model
{

    protected $table = 'st_set_sports_record';
    public $timestamps = false;


   //写 请求 数据 日志记录
   public static function setSportsRecord($title,$obt='',$getData=[]){

        $set = 0;
        if(!empty($title) and !empty($obt)){
            if(empty($getData['data'])) {
               $num = 0;
            }else{
               $num = count($getData['data']);
            }
            $setData = [
               'title'=>$title,
               'data'=>$obt,
               'num'=>$num,
               // 'match_id' => $getData['match_id'],
               'add_time'=>date('Y-m-d H:i:s'),
            ];
            $set = self::insertGetId($setData);
        }

        return $set;

   }
}